# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-08 01:47+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: mt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: knewsticker-standalone.desktop:2
#, fuzzy
msgid "KNewsTicker"
msgstr "Uża ma' KNewsTicker"

#. GenericName
#. Name
#: knewsticker-standalone.desktop:4 knewsticker.desktop:2
#, fuzzy
msgid "News Ticker"
msgstr "Uża ma' KNewsTicker"

#. Comment
#: knewsticker.desktop:4
msgid "A scrolling RDF news ticker"
msgstr ""

#. Name
#: knewstickerstub/knewstickerstub.desktop:2
msgid "KNewsTicker Config Frontend"
msgstr ""

#. Comment
#: knewstickerstub/knewstickerstub.desktop:4
msgid "A frontend for the KNewsTicker configuration"
msgstr "Faċċata għall-konfigurazzjoni ta' KNewsTicker"

#. Name
#: knewstickerstub/knewstickerstub.desktop:18
msgid "Use with KNewsTicker"
msgstr "Uża ma' KNewsTicker"

#. Name
#: kntsrcfilepropsdlg/kntsrcfilepropsdlg.desktop:4
msgid "KNewsticker Source File Properties Page"
msgstr "Paġna ta' Propjetajiet Fajl ta' Sors KNewsticker"
